API DocumentationOrders

Update the expected dispatch date of an order

PATCH
/api/manufacturer/v1/order/{id}/shipping/expected-dispatch-date

Updates the expected dispatch date of an order's shipments

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

id*integer

ID of the order to update shipping details for

Formatint64

Request Body

application/json
  1. body

Expected dispatch date

expectedDispatchDate*string
Formatdate

Response Body

Expected dispatch date successfully updated

text/plain
curl -X PATCH 'https://m-api.eu.phas.io/api/manufacturer/v1/order/1/shipping/expected-dispatch-date' \  -H 'Content-Type: application/json' \  -d '{  "expectedDispatchDate": "2019-08-24"}'
Empty